<?
echo "<div class='block10t'></div>";
echo "<div class='line'></div>";
echo "<div class='link-div'><a href='/' class='link-block-menu'><span class='menuArrow'><img src='/style/theme/images/Na_glavnuy.gif'><span class='link-span'> На главную</span></span></a></div>";
echo "<div style='text-align: center; font-size: 10px;'><font color='#FFCC99'>&copy; forfix 2013-2014, 16+</font></div>";
echo '<center><a href="http://mobstats.ru/go/64"><img src="http://mobstats.ru/image/64"></a></center>';
?>